/*
 Theme Name:   Living Building (Kendeda Fund Child)
 Description:  A child of the Kendeda Fund theme
 Author:       Visceral
 Author URI:   https://thisisvisceral.com
 Template:     kendedafund
 Version:      1.0.0
 Text Domain:  livingbuilding
*/

/**
 * Globals & Helpers
 */
blockquote {
    -webkit-background-size: 50px 50px;
    background-size: 50px;
    min-height: 50px;
    padding-left: 70px;
}
blockquote p {
    font-size: 20px;
    line-height: 42px;
}
.grid-item {
    display: block;
}
.img-cover {
    position: relative;
    overflow: hidden;
    width: 100%;
}
.img-cover:before {
    display: block;
    content: '';
    width: 100%;
    padding-top: 100%;
}
.img-cover img {
    position: absolute;
    left: 50%;
    top: 50%;
    height: 100%;
    width: auto;
    max-width: none;
    transform: translate(-50%, -50%);
}
.img-cover img.portrait {
    height: auto;
    width: 100%;
}

/**
 * Page Elements
 */
.masthead {
    min-height: 0;
    padding-top: 155px;
    padding-bottom: 100px;
    background-image: url(./images/masthead-living-building.jpg);
}
.masthead h1 {
    margin-bottom: 0;
}
.masthead h1 a {
    color: white;
}
.masthead .overlay {
    display: none;
}
.masthead .content {
    position: relative;
    transform: none;
}

.sub-masthead-nav__categories {
    font-size: 13px;
}

.sub-masthead-nav__categories li {
    margin-right: 10px;
}

@media only screen and (min-width: 1000px) {
    .home-masthead h1,
    .masthead h1 {
        line-height: 76px;
    }
    .sub-masthead-nav__search {
        min-width: 510px;
    }

    .sub-masthead-nav__search .search-form .input-group-btn {
        min-width: 179px;
    }

    .sub-masthead-nav__categories li {
        margin-right: 20px;
    }
}
.sub-masthead-nav {
    border-bottom: 1px solid #eee;
    text-align: center;
    padding-top: 27px;
    padding-bottom: 15px;
}
.sub-masthead-nav:last-child {
    border-bottom: none;
    padding-bottom: 0;
}
.sub-masthead-nav li {
    display: inline-block;
}
.sub-masthead-nav .nav a {
    padding: 5px;
    font: 700 22px adriane, serif;
    line-height: 48px;
    color: #3d3d3d;
}
.sub-masthead-nav .nav a:hover {
    opacity: 0.7;
    background-color: transparent;
}
.social-icons {
    display: block;
    align-items: center;
    margin-bottom: 0;
    margin-left: auto;
}
.social-icons li {
    width: 30px;
    margin: 0 8px;
    padding-left: 0px;
    padding-right: 0px;
}
.social-icons .social-icon {
    width: 100%;
    max-width: 24px;
}
@media (min-width: 768px) {
    .sub-masthead-nav {
        display: flex;
        text-align: unset;
        justify-content: space-between;
    }
    .sub-masthead-nav .nav a {
        padding: 0px 30px;
    }
    .sub-masthead-nav .nav li:first-child a {
        padding-left: 0;
    }
    .social-icons {
        display: flex;
    }
    .social-icons li:last-child {
        margin-right: 0;
    }
    .home .main-content .row,
    .archive .main-content .row {
        display: flex;
        flex-wrap: wrap;
    }
    .blog-entry--featured {
        padding: 60px 110px;
    }
}

.blog-entry {
    margin-bottom: 50px;
    border-bottom: 1px solid #eee;
}
.blog-entry:first-child .featured-video-plus {
    margin-top: -15px;
}
.blog-entry:last-child {
    margin-bottom: 0;
    border-bottom: none;
}
.blog-entry .entry-excerpt {
    margin-bottom: 35px;
}

.blog-entry--featured {
    padding: 40px;
    background-size: cover;
    position: relative;
}
.blog-entry--featured > * {
    z-index: 2;
    position: relative;
}
.blog-entry--featured:before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-image: linear-gradient(
        180deg,
        rgba(87, 87, 87, 0) 0%,
        rgba(44, 44, 44, 0.8) 100%
    );
}
.blog-entry--featured .entry-title {
    margin-bottom: 0;
}
.blog-entry--featured .entry-title a {
    color: white;
}
.blog-entry--featured .entry-title a:hover {
    color: #cecece;
}

.home .heateor_sss_sharing_container,
.home .heateorSssClear {
    display: none;
}

header.banner #logo svg {
    height: 52px;
    width: 150px;
}

@media (min-width: 1000px) {
    .breadcrumbs.container-fluid {
        text-align: left;
        padding-left: 50px;
        padding-right: 50px;
        font-size: 12px;
    }
    header.banner {
        padding-top: 37px;
    }
    .blog-entry--featured {
        min-height: 600px;
        display: flex;
        align-items: flex-start;
        flex-direction: column;
        justify-content: flex-end;
    }
}
.heateorSssClear:first-of-type,
.heateorSssClear:last-of-type {
    border-top: 1px solid #eee;
    margin-bottom: 15px;
}
.heateor_sss_sharing_container .heateorSssClear {
    border: none;
}

@media (min-width: 1200px) {
    aside.sidebar {
        padding-left: 50px;
    }
}
.sidebar .widget {
    margin-bottom: 35px;
}
.sidebar-promo {
    display: block;
    position: relative;
    max-height: 500px;
    opacity: 1;
    overflow: hidden;
    text-align: center;
}
.sidebar-promo:before {
    display: block;
    content: '';
    width: 100%;
    padding-top: 100%;
}
.sidebar-promo .img-bg {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.sidebar-promo > .content {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    padding: 5%;
}
.sidebar-promo > .content > * {
    color: white;
    line-height: 30px;
    transition: all 0.3s ease;
}
.sidebar-promo .reveal {
    max-height: 0;
    margin: 0;
    opacity: 0;
}
.sidebar-promo:hover h3 {
    opacity: 1;
}
.sidebar-promo:hover .reveal {
    max-height: 200px;
    opacity: 1;
}
#about-widget .img-bg {
    background-image: url(./images/promo-about.jpg);
}
#timeline-widget .img-bg {
    background-image: url(./images/promo-timeline.jpg);
}
#story-widget .img-bg {
    background-image: url(./images/promo-building-chronicle.jpg);
}
#profiles-widget .img-bg {
    background-image: url(./images/promo-profiles.jpg);
}
.widget_categories {
    margin-top: 60px;
    margin-bottom: 35px;
}

.entry-header {
    margin-bottom: 35px;
}
.entry-header h4 {
    margin-bottom: 0;
}
.entry-header h1 {
    line-height: 70px;
}
.authored-by {
    margin-bottom: 30px;
    color: #676767;
    font-weight: bold;
}

.icon {
    display: block;
}
.icon:before {
    display: block;
    position: relative;
    content: '';
    width: 20px;
    height: 20px;
    background-size: cover;
}
.icon-menu-left:before {
    right: 1px;
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMjkgMTI5IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMjkgMTI5IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiPgogIDxnPgogICAgPHBhdGggZD0ibTg4LjYsMTIxLjNjMC44LDAuOCAxLjgsMS4yIDIuOSwxLjJzMi4xLTAuNCAyLjktMS4yYzEuNi0xLjYgMS42LTQuMiAwLTUuOGwtNTEtNTEgNTEtNTFjMS42LTEuNiAxLjYtNC4yIDAtNS44cy00LjItMS42LTUuOCwwbC01NCw1My45Yy0xLjYsMS42LTEuNiw0LjIgMCw1LjhsNTQsNTMuOXoiIGZpbGw9IiNGRkZGRkYiLz4KICA8L2c+Cjwvc3ZnPgo=);
}
.icon-menu-right:before {
    left: 1px;
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4KPHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMjkgMTI5IiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxMjkgMTI5IiB3aWR0aD0iNTEycHgiIGhlaWdodD0iNTEycHgiPgogIDxnPgogICAgPHBhdGggZD0ibTQwLjQsMTIxLjNjLTAuOCwwLjgtMS44LDEuMi0yLjksMS4ycy0yLjEtMC40LTIuOS0xLjJjLTEuNi0xLjYtMS42LTQuMiAwLTUuOGw1MS01MS01MS01MWMtMS42LTEuNi0xLjYtNC4yIDAtNS44IDEuNi0xLjYgNC4yLTEuNiA1LjgsMGw1My45LDUzLjljMS42LDEuNiAxLjYsNC4yIDAsNS44bC01My45LDUzLjl6IiBmaWxsPSIjRkZGRkZGIi8+CiAgPC9nPgo8L3N2Zz4K);
}

.recent-posts {
    margin-top: 15px;
}
.recent-posts .entry-title {
    margin-top: 18px;
    line-height: 32px;
}

.flexbox .recent-posts,
.flexbox .recent-posts .row {
    display: flex;
    flex-wrap: wrap;
}

.yikes-mailchimp-field-required span:after {
    content: '*';
}

/**
 * Profiles Page
 */
.profiles-page-content {
    margin-bottom: 60px;
}
.list-item.type-profile {
    margin-bottom: 30px;
}
.list-item.type-profile .wp-post-image {
    margin-bottom: 15px;
}
.list-item.type-profile .post-title {
    margin-bottom: 0;
}
.list-item.type-profile .job-title {
    color: initial;
}

/**
 * Single Posts
 */
.single-post header.banner {
    position: absolute;
}
.single-post header.banner #logo svg .change {
    fill: white;
}
.single-post #nav-toggle-switch span {
    background: white;
}
/**
 * Single Profiles
 */
.list-item {
    display: block;
}
.kicker {
    margin-bottom: 0;
    font: 700 14px proxima-nova, sans-serif !important;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.single-profile .entry-header {
    margin-bottom: 27px;
}
.single-profile .entry-title {
    margin-bottom: 15px;
}
.single-profile .entry-content .wp-post-image {
    display: block;
    margin: 0 auto 20px;
}
@media (min-width: 768px) {
    .single-profile .entry-content .wp-post-image {
        float: left;
        margin: 8px 40px 30px 0;
    }
}
.single-profile .job-title {
    line-height: 36px;
}
.single-profile .entry-content {
    overflow: hidden;
    margin-bottom: 15px;
}
.featured-in {
    border-top: 1px solid #eee;
    padding-top: 30px;
}
.featured-in .list-item {
    margin-bottom: 20px;
}
.featured-in .list-item .wp-post-image {
    margin-top: 15px;
}
.featured-in .list-item .post-title {
    margin-top: 6px;
    font-size: 22px;
    line-height: 36px;
    transition: color 0.3s ease;
}
.featured-in .list-item:hover .post-title {
    color: #f5851f;
}

/**
 * Thought Leaders category
 */
.archive.category-building-thought-leaders .list-item {
    max-width: 400px;
    margin: 15px auto 50px;
}
.archive.category-building-thought-leaders .post-title {
    margin-top: 15px;
    font-size: 20px;
    line-height: 32px;
}
.archive.category-building-thought-leaders .authored-by {
    margin-bottom: 5px;
}
.archive.category-building-thought-leaders .post-excerpt {
    text-align: left;
    color: #3d3d3d;
    transition: color 0.3s ease;
}
.archive.category-building-thought-leaders .list-item:hover .post-excerpt {
    color: #f5851f;
}

.search-form .input-group {
    width: 100%;
    display: block;
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}

.search-form .input-group-btn {
    min-width: 134px;
}

.search-form .input-group-btn button {
    width: 100%;
}

.search-form input[type='search'] {
    width: 70%;
    height: 50px;
    line-height: 50px;
    margin: 0;
    border-radius: 0;
}

@media (min-width: 992px) {
    .search-form input[type='search'] {
        border-right: none;
    }
}

.comments-wrap {
    margin: 32px 0;
    min-height: 50px;
    position: relative;
}

.comment-respond {
    display: none;
}

.comment-respond textarea {
    height: 150px;
}

@media (min-width: 992px) {
    .comment-btn {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
}

.flexbox .widget-email {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
